[version]
product=1.0.200

[Update]
UpdateFile=UpdatePack_OEM.zip
UpdateInfo=1. [OEM, Blind] fastpb 로 자동시작되는 버전 추가 \\r\\n 2. Avi with audio 버그 수정(다운로드 설정 시간보다 실제 녹화 시간이 적은 경우 audio 통합안되는 버그 수정) \\r\\n 3. [AHD]16ch 모델 지원